> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Asociar un TrackID adicional a un DTE

> Operación administrativa de emergencia. Guarda siempre el TrackID; si no se verifica la huella del XML queda en cuarentena y no participa de la conciliación.



## OpenAPI

````yaml /generated/specs/finance.json post /api/v1/dte/documents/{id}/submission-attempts
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/dte/documents/{id}/submission-attempts:
    post:
      tags:
        - DTE
      summary: Asociar un TrackID adicional a un DTE
      description: >-
        Operación administrativa de emergencia. Guarda siempre el TrackID; si no
        se verifica la huella del XML queda en cuarentena y no participa de la
        conciliación.
      operationId: DteSiiExchangeController_registerSubmissionAttempt
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RegisterDteTrackIdDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    RegisterDteTrackIdDto:
      type: object
      properties:
        track_id:
          type: string
          description: TrackID numérico entregado por el SII para este envío
          example: '12345678901'
        reason:
          type: string
          description: Motivo operativo para asociar el TrackID al documento
          minLength: 10
          maxLength: 500
        xml_sha256:
          type: string
          description: >-
            Huella SHA-256 del XML enviado; permite verificar que corresponde al
            documento firmado
          pattern: ^[a-fA-F0-9]{64}$
      required:
        - track_id
        - reason

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.